Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2675

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-2675
Last Modified 23 Nov 2011 10:59:15
Published 10 Oct 2011 06:55:05
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-2675

Summary

Cross-site scripting (XSS) vulnerability in Enkai-kun before 110916 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Utage.org Enkai 030511


References

XF - enkai-unspecified-xss(70414)

CONFIRM - http://utage.org/enkai/

SECUNIA - 46314

JVNDB - JVNDB-2011-000077

JVN - JVN#03869266


Last Updated: 27 May 2016 10:57:04